Bug 75743 - [maintainer update] 16 ports: add mirror MASTER_SITES
[maintainer update] 16 ports: add mirror MASTER_SITES
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-03 09:00 UTC by dryice
Modified: 2005-01-13 00:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2005-01-03 09:00:48 UTC
	Please add http://bsdchat.com/dist/dryice/ to the MASTER_SITES
	of the following ports. Thanks Clive Lin and bsdchat.com for
	the mirror space!

	chinese/xpdf
	deskutils/etask
	devel/cedet
	devel/ecb
	devel/eieio
	devel/ipython
	devel/kodos
	devel/semantic
	devel/xtla
	editors/speedbar
	editors/tree-widget
	games/emacs-chess
	net/tcping
	www/mod_scgi
	www/py-scgi
	www/quixote
Comment 1 edwin 2005-01-03 09:07:29 UTC
On Mon, Jan 03, 2005 at 04:58:04PM +0800, Dryice Liu wrote:
> 	Please add http://bsdchat.com/dist/dryice/ to the MASTER_SITES
> 	of the following ports. Thanks Clive Lin and bsdchat.com for
> 	the mirror space!

Is that before or after the default MASTER_SITES?

Ediwn

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 2 dryice 2005-01-03 09:35:00 UTC
--text follows this line--
Edwin Groothuis <edwin@mavetju.org> wrote:

> On Mon, Jan 03, 2005 at 04:58:04PM +0800, Dryice Liu wrote:
>> 	Please add http://bsdchat.com/dist/dryice/ to the MASTER_SITES
> Is that before or after the default MASTER_SITES?

Please add it after the original MASTER_SITES. So the original author's
sites will be tried first.

-- 
Cheers,
Dryice

http://dryice.3322.org
Comment 3 Edwin Groothuis freebsd_committer 2005-01-13 00:20:24 UTC
State Changed
From-To: open->closed

Committed, thanks!